<?php
if($_SERVER["REQUEST_METHOD"]=="POST"){
	require_once("BusFoliosRutinas.php");
	$BuscaFol = new Busca_Guias($_POST['NoGuia']);
if($_POST['Opc']==1){
	$BuscaFol->Busca_Fol();
}elseif($_POST['Opc']==2){
	$BuscaFol->Registrar();
}elseif($_POST['Opc']==3){
	$BuscaFol->Autoriza($_POST['AGL']);
}	
}
